<?xml version="1.0" encoding="UTF-8"?>
<horoscope>
<version>
<major>2</major>
<minor>4</minor>
<release>7</release>
</version>
<id>  1519-05-12 01:50:39.00 GD 00h03'56.26" E 47d24'47.97" N</id>
<person>
<lastname>Léonard Vinci mort</lastname>
<firstname></firstname>
<sex>0</sex>
</person>
<birthdatehourut>1519-05-02 01:50:39.00 JD</birthdatehourut>
<initialebirthdatehourut>1519-05-02 01:50:39.00 JD</initialebirthdatehourut>
<birthdatehourlocale>1519-05-02 02:00:00.00 JD</birthdatehourlocale>
<initialebirthdatehourlocale>1519-05-02 02:00:00.00 JD</initialebirthdatehourlocale>
<birthplace>
<county>Indre-et-Loire</county>
<city>Amboise</city>
<longitude>00h03'56.26" E</longitude>
<latitude> 47d24'47.97" N</latitude>
<timezone>-1</timezone>
</birthplace>
<state>Centre-Val de Loire</state>
<country>France</country>
</horoscope>
